### Method

# Meta MultiTexture to_string

#### Declaration [src]

    char*
    meta_multi_texture_to_string (
      MetaMultiTexture* multi_texture
    )

#### Description [src]

Returns a string representation of `multi_texture`, useful for debugging purposes.

#### Return value

Type: `char*`

A string representation of `multi_texture`. Use `g_free()` when done with it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.